<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Esit, Arikson</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson 255</en>
    </title>
    <description>
        <en><![CDATA[Power: 47hp, V-max: 26-27 km/h, Price: 22500]]></en>
        <de><![CDATA[Leistung: 47 PS, V-Max: 26-27 km/h, Preis: 22500]]></de>
        <fr><![CDATA[Puissance: 47hp, V-max: 26-27 km/h, Prix: 22500]]></fr>
        <pl><![CDATA[Moc: 47hp, V-max: 26-27 km/h, Cena: 22500]]></pl>
    </description>
    <l10n>
        <text name="configurationAgriTires">
            <en>Front agricultural tires</en>
            <fr>Pneus agricoles avant</fr>
            <de>Landwirtschaftliche Vorderreifen</de>
            <pl>Przednie opony rolnicze</pl>
        </text>
        <text name="configurationRoof">
            <en>Roof</en>
            <fr>Toit</fr>
            <de>Dach</de>
            <pl>Dach</pl>
        </text>
        <text name="configurationLowRoof">
            <en>Flat</en>
            <fr>Plat</fr>
            <de>Wohnung</de>
            <pl>Płaski</pl>
        </text>
        <text name="configurationHighRoof">
            <en>High</en>
            <fr>Haut</fr>
            <de>Hoch</de>
            <pl>Wysoki</pl>
        </text>
        <text name="configurationFenders">
            <en>Fenders</en>
            <fr>Aile</fr>
            <de>Fender</de>
            <pl>Błotniki</pl>
        </text>
    </l10n>
    <iconFilename>mod_icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="URSUS" title="Ursus" image="$data/store/brands/brand_ursus.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ursus3512.xml"/>
    </storeItems>
</modDesc>
